Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/5869/?format=api
{ "ob_id": 5869, "relatedTo": { "ob_id": 9069, "uuid": "dd5133c0458cc2cd4ab9e708159dbc86", "short_code": "proj" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__activity_11923183199324948", "identifierType": "moles2_url", "shortUrl": "" }